# Interface CallbackConfigInterface

#### Hierarchy

- CallbackConfigInterface

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/CallbackManagerFactoryInterface.ts:23

#####
Index

### Properties

pfvFactory
rcsbFvContainer
stateManager

## Properties

### pfvFactory

pfvFactory: PfvManagerInterface

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/CallbackManagerFactoryInterface.ts:26

### rcsbFvContainer

rcsbFvContainer: DataContainer<RcsbFvModulePublicInterface<{}, {}, {}, {}>>

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/CallbackManagerFactoryInterface.ts:24

### stateManager

stateManager: RcsbFvStateInterface

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/CallbackManagerFactoryInterface.ts:25

Generated using TypeDoc